.nszt-entry {
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    margin: 20px 0 0;
    font-size: 16px;
    /* box-shadow: 5px 5px 20px 0px #d6d6d6;
    padding: 20px;
    border-radius:5px; */
}
.nszt-advanced-hit-fullentry .nszt-entry {
    margin: 1em 1em 1em 2em;
}

.nszt-advanced-hit-fullentry .nszt-ueszlinks {
    margin: 1em 1em 1em 2em;
}

.nszt-advanced-hit-preview {
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    margin: 10px 0 0;
    font-size: 14px;
    /* box-shadow: 5px 5px 20px 0px #d6d6d6;
    padding: 20px;
    border-radius:5px; */
}

.nszt-entry.nszt-entryxr {
    background-color: hsla(291,26%,95%,1);
    /*border: solid 1px hsla(291,28%,82%,1);*/
    border-left: solid 10px hsla(291,28%,85%,1);
    border-radius: 5px;
    padding: 5px 20px;
    font-size: 150%;
    margin-bottom: 20px;
    overflow:hidden;
}
.nszt-entry.nszt-entryxr::after {
    content: "\e095";
    float: right;
    font-size: 22px;
    font-family: 'Glyphicons Halflings';
    color:hsla(290,27%,75%,1);
}
.nszt-sensenum {
    font-weight:bold;
    font-size: 130%;
    line-height: 1;
}
.nszt-collsensenum {
    font-weight:bold;
    font-size: 100%;
    line-height: 1;
}
.nszt-sensenum.letter {
    font-size: 110%;
}
.nszt-head {
    font-size: 24px;
    position: relative;
}
.nszt-sensegr {
    margin: 0 -5px -5px -5px;
    padding: 5px;
}
.nszt-chiefwarning{
    padding: 8px 20px 8px 20px;
    background-color: hsl(58.87deg 63.15% 92.94%);
    border-left: solid 10px hsl(45deg 71.16% 74.6%);
    margin: 8px 0;
    border-radius:5px;
    clear:both;
}


.nszt-sense{
    padding: 8px 20px 8px 20px;
    background-color:hsla(208,25%,97%,1);
    border-left: solid 10px hsla(208,29%,88%,1);
    margin: 8px 0;
    border-radius:5px;
    clear:both;
}

.nszt-mainsense {
    margin-left: 0em;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 8px;
    clear:both;
}

.nszt-advanced-hit-preview>.nszt-mainsense {
    padding-left: 2em;
    margin-bottom: 5px;
}

.nszt-subsense {
    margin-left: 0em;
    padding-left: 2em;
    padding-right: 1em;
    margin-top: 8px;
    clear:both;
}

.nszt-advanced-hit-preview>.nszt-subsense {
    padding-left: 2em;
    margin-bottom: 5px;
}

div[highlight], span[highlight] {
    outline: 1px dotted #FFC107;
    box-shadow: 0 0 10px 2px #FFC107;
    background-color: lightgoldenrodyellow;
    /*margin: 12px 0px;*/
    padding-top:5px;
    padding-bottom:5px;
    border-radius: 5px;
}

.nszt-eg {
    /* border: solid 1px rgba(128, 128, 128, 0.31); */
    border-left: solid 10px #d2d2d2;
    border-radius: 5px;
    padding: 3px 20px;
    margin: 5px 0;
    background-color:rgb(255, 255, 255);
    display: block;
    clear: both;
}

.nszt-advanced-hit-preview>.nszt-eg {
    background-color: transparent;
    border:none;
    padding-left: 2em;
    margin-bottom: 5px;
}

.nszt-eg-hidden {
    opacity: 0.4;
    border-left-style: double;
}

.nszt-eg.cent18 {
    border-left-color: #e2e2e2;
}

.nszt-eg.cent19 {
    border-left-color: #a2a2a2;
}

.nszt-eg.cent20 {
    border-left-color: #626262;
}

.nszt-eg.cent21 {
    border-left-color: #222222;
}

.nszt-def, .nszt-defrep {
    font-family: "Georgia";
    font-size: 16px;
    text-align: left;
    display: inline;
}

.nszt-cit {
    font-size: 14px;
    color:hsla(0,0%,40%,1);
}

.nszt-bibl {
    /* font-family: monospace; */
    /* text-align: right; */
    color: lightslategrey;
    font-size: 14px;
}

.nszt-xref {
    margin: 8px 0;
    border-left: hsl(87, 48%, 81%) 10px solid;
    padding: 1px 20px;
    border-radius: 5px;
    /*background-color: hsla(87,42%,97%,1);*/
}
.nszt-xr {
    font-weight:bold;
}
.nszt-xref .nszt-xr {
    font-weight:normal;
    font-style:italic;
}
.nszt-sources .nszt-xr {
    font-weight:normal;
    font-style:italic;
}

.nszt-lemma {
    font-weight:bold;
}
.nszt-sources {
    margin-top: 8px;
    border-left: hsla(64,77%,86%,1) 10px solid;
    padding: 1px 20px;
    border-radius: 5px;
    /*background-color: hsla(63,66%,97%,1);*/
}
.nszt-ueszlinks {
    margin-top: 8px;
    border-left: #d4c0a1 10px solid;
    padding: 1px 20px;
    border-radius: 5px;
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    font-size: 16px;
    /*background-color: hsla(63,66%,97%,1);*/
}
.nszt-subentry {
    margin-left: 1em;
    margin-top: 5px;
}
.nszt-ref {
    padding: 0;
    border-radius: 3px;
    transition: background-color 0.2s ease-in-out;
}
.nszt-ref.mark {
    /*background-color: hsla(60,80%,80%,0.45);*/
    background-color: inherit;
    /*font-weight: bold;*/
    font-style: italic;
    text-decoration: underline;
}
.nszt-coll {
    margin-top: 8px;
    /* border: solid 1px hsl(208, 29%, 85%); */
    border-left: solid 10px hsla(208,29%,83%,1);
    border-radius: 5px;
    padding: 5px 20px;
    background-color: hsla(208,29%,91%,1);
    clear:both;
}
.nszt-advanced-hit-preview>.nszt-coll {
    background-color: transparent;
    border:none;
    padding-left:2em;
    margin-bottom: 5px;
}

.nszt-collsense {
    margin-top: 8px;
    clear:both;
}
.nszt-gov {
    font-style: italic;
    font-weight:bold;
}
.nszt-ph {
    font-weight:bold;
    font-style: italic;
}
.nszt-reflex {
    font-weight:bold;
    font-style: italic;
}
.nszt-variant {
    display:inline;
    font-weight: bold;
}
.nszt-head .nszt-variant {
    display:block;
    font-size:16px;
    font-weight:bold;
    border-left: solid 10px hsla(0,0%,91%,1);
    border-radius: 5px;
    padding: 6px 20px;
    background-color:hsl(0, 0%, 97%);
    margin: 5px 0;
    clear: both;
}
.nszt-head .nszt-variant[highlight] {
    background-color:lightgoldenrodyellow;
    margin-top:10px;
    margin-bottom:10px;
}
.nszt-varianticon {
    color: #cccccc;
}
.nszt-usg {
    font-style: italic;
    font-weight: normal;
}

.nszt-lbl {
    font-weight: normal;
}

.nszt-mention {
    font-style: italic;
}

.nszt-meta .nszt-mention {
    font-style: normal;
}

.nszt-pos, .nszt-subc {
  /*font-variant: small-caps;*/
}

.nszt-abbr-full {
    display: none;
}

.tooltip > .tooltip-inner {
      font-size: 12px;
      padding: 7px;
}

.nszt-doubt {
    float: right;
    color: #d0d0d0;
    font-size: 28px;
}

.nszt-no-def {
    font-style: italic;
    display: inline;
}

.nszt-eg-dropdown {
    display: inline-block;
    color: hsl(0, 0%, 79%);
    border-radius: 3px;
    padding: 0 5px;
    margin-bottom: 2px;
    margin-left: 3px;
    font-family: sans-serif;
    font-size: 14px;
    cursor: pointer;
    transition:0.3s;
}

.nszt-eg-dropdown:hover {
    background-color: hsl(208, 29%, 90%);
    color  :#777777;

}
.nszt-eg-dropdown:before {
    font-size:9px;
    font-family: 'Glyphicons Halflings';
    content:"\e137";
    padding-right:5px;
}
.nszt-eg-dropdown:after {
    font-size:8px;
    font-family: 'Glyphicons Halflings';
    content:"\e114";
    padding-left:5px;
}
.nszt-eg-dropdown.nszt-eg-open:after {
    font-size:8px;
    font-family: 'Glyphicons Halflings';
    content: "\e014";
    padding-left:5px;
}

.nszt-sourceref {
    border: none;
    background: none;
    color: hsla(0,0%,77%,1);
    padding: 0 5px;
    transition: 0.3s ease-in-out;
    outline: none;
}

button.nszt-sourceref:hover, button.nszt-sourceref:focus {
    color: #428bca;
}
.nszt-sourceref+.popover {
    max-width: 600px;
}

.nszt-entry .glyphicon {
    font-size: 12px;
}

.nszt-permalink {
    font-size: 12px;
    float: right;
    padding-top: 12px;
    padding-right: 2px;
}

.nszt-meta {
    color: gray;
    font-style: italic;
}

.nszt-head .nszt-meta {
    font-size: 95%;
}

.corpfreq {
    font-size: 20px;
}

/* todo: felszámolni */

.nszt-entry-modern .kicsi { 
    font-size: 80%; 
}

.nszt-entry-modern .normal { 
    font-size: 100%; 
}

.nszt-entry-modern .black { 
    font-family: "CentSchbookNszExtraBold", "Arial Black", serif;
    font-weight: normal;
}
    
.nszt-entry-modern .subs { 
    display: block; 
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    text-align: justify; 
    text-indent: 2em; 
    margin: 0 0 0 2em;
}

.nszt-entry-modern B B, .nszt-entry-modern .nembold { font-weight: normal; }
.nszt-entry-modern I I, .nszt-entry-modern .nemital, .nszt-entry-modern I .nemital { font-style: normal; }
.nszt-entry-modern I I I, .nszt-entry-modern .nemital I { font-style: italic; }

#nszt-nohits {
    padding: 30px;
    margin-top:50px;
}

.no-wrap {
    white-space: nowrap;
}
